/* Winter Academy Main Content */

#wsSummer {
	width: 725px;
	display: block;
	background-image: url(../images/workshops/summer/2015/wsSummer-bkg.png);
	background-position: center 0px;
	background-repeat: no-repeat;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 218px;
}
#wsSummer-bot {
	width: 725px;
	height:36px;
	margin: 0px auto 0px auto;
	padding:0px;
	display: block;
	background-image: url(../images/workshops/summer/2015/wsSummer-bot.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
#wsSummer #masthead {
	height: 205px;
	width: 725px;
	text-indent: -10000px;
}
#wsSummer #masthead2 {
	height: 186px;
	width: 725px;
	text-align: center;
	background-image: url(../images/workshops/summer/2013/sa-hm-headerart2.png);
	background-position: center 0px;
	background-repeat: no-repeat;
	text-indent: -10000px;
}
#wsSummer #masthead p {
	text-indent: -10000px;
}
#wsSummer p  {
	font-size: 0.8em;
	line-height: 1.7em;
	color: #666;
}
#wsSummer #content p  {
	font-size: .8em;
	line-height: 1.7em;
	color: #666;
}
#wsSummer #intro {
	width: 440px;
	padding: 0px 5px 0px 5px;
	vertical-align: top;
}
#wsSummer #intro img.title {
	margin-top: 5px;
	margin-bottom: 2px;
}
#wsSummer .dropcap {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	float: left;
	margin-right: 3px;
}
#wsSummer #content {
	width: 650px;
	display: block;
	background-image: url(../images/workshops/summer/2015/content-bkg.png);
	background-repeat: repeat;
	border-radius: 5px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px; /* Safari */
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 15px;
}
#wsSummer #content.home {
	background-image: url(../images/workshops/summer/2015/hm-bkg.png);
	background-repeat: repeat-x;
	background-position: center top;
	width: 665px;
	padding-left: 5px;
}

/* Sidebar */
#wsSummer #sidebar {
	float: right;
	margin: 0px;
	width: 195px;
	padding-bottom: 25px;
}
#wsSummer #sidebar strong {
	color: #00a1ab;
}
#wsSummer #sidebar p {
	margin-right: 10px;
	margin-left: 10px;
	display: block;
	font: 0.8em/1.4em Arial, Helvetica, sans-serif !important;
	margin-top: 3px;
	margin-bottom: 0px;
}
h3 {
	margin: 0px 0px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #f9f5b6;
}
#wsSummer #sidebar.schol strong {
	color: #ec008c;
}
#wsSummer #sidebar.schol p {
	margin: 0px 14px 10px 10px !important;
	display: block;
	font-size: 14px;
	line-height: 1.5em;
	font-weight: bold;
	color: #fff;
}

/***** Schedule of Events Table *****/

#wsSummer #schedule {
	width: 455px;
	margin: 0px;
	padding: 10px 0px 10px 0px;
	border-radius: 15px; /* CSS 3 */
	-o-border-radius: 15px; /* Opera */
	-icab-border-radius: 15px; /* iCab */
	-khtml-border-radius: 15px; /* Konqueror */
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px;
	border: 5px solid #00b0ed;
	background-color: #FFF;
}
#wsSummer #schedule h1 {
	height: 18px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
	background-position: 20px 3px;
	background-repeat: no-repeat;
	text-indent: -10000px;
}
#wsSummer #schedule h1.wk {
	background-color: #00a1ab;
	background-image: url(../images/workshops/summer/2015/hm-sched-wk.png);
}
#wsSummer #schedule h1.onetwodaybon {
	background-color: #e9142b;
	background-image: url(../images/workshops/summer/2015/hm-sched-1-2db.png);
}
#wsSummer #schedule h1.tadmin {
	background-color: #b6d240;
	background-image: url(../images/workshops/summer/2015/hm-sched-trnrsadmin.png);
}
#wsSummer #schedule h1.twonthreedayel {
	background-color: #8f2a8e;
	background-image: url(../images/workshops/summer/2015/sched-2n3dayel.png);
}
#wsSummer #schedule h1.twonthreedaysec {
	background-color: #253d79;
	background-image: url(../images/workshops/summer/2015/sched-2n3daysec.png);
}
#wsSummer #schedule .scheddate {
	color: #a1a1a1;
	font-size: 0.8em !important;
	font-weight: bold !important;
	display: block;
	float: right;
	margin-right: 15px;
}
#wsSummer #schedule ul {
	margin: 0px;
	padding: 0px;
}
#wsSummer #schedule li {
	list-style-type: none;
	display: block;
	font-size: .9em !important;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-bottom: 6px;
	padding-left: 15px;
}
#wsSummer #schedule li em {
	color: #4d4d4d !important;
	font-size: 0.9em !important;
}
#wsSummer #schedule li:hover {
	background-color: #FFF1D8;
}
#wsSummer #schedule li .date {
	color: #ec008c;
}
#wsSummer #schedule li a:link, li a:visited {
	font-decoration: none;
	font-weight: bold;
	color: #ec008c;
	font-family: Arial, Helvetica, sans-serif;
}
#wsSummer #schedule li a:hover, li a:active {
	font-decoration: none;
	font-weight: bold;
	color: #ec008c;
	font-family: Arial, Helvetica, sans-serif;
}
#wsSummer #schedule li em {
	font-weight: normal;
	color: #4e4e4e;
	font-style: italic;
}
#wsSummer #coursedate {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006771;
	display:block;
	margin:0px;
}
#wsSummer .highlightorange {
	font-weight: bold;
	color: #CC6600;
}
#wsSummer .highlightblue {
	font-weight: bold;
	color: #2e3192;
}
#wsSummer .highlightmagenta {
	font-weight: bold;
	color: #ec008c;
}
#wsSummer .highlightteal {
	font-weight: bold;
	color: #00a1ab;
}
#wsSummer .highlightdrk {
	font-weight: bold;
	color: #9c005d;
}
#wsSummer .highlightgrey {
	font-weight: bold;
	color: #666;
}
#wsSummer .highlightpurple {
	color: #9a2a97;
}
#wsSummer .highlightopenhouse {
	font-weight: bold;
	color: #A13D9E;
	font-style: normal;
	font-size: 12px;
	line-height: 16px;
}
#wsSummer .hrspace {
	margin-top: 10px;
	margin-bottom: 10px;
}
#wsSummer .headerorange {
	font-size: 16px;
	font-weight: bold;
	color: #E69901;
	font-family: "Lucida Grande", Arial, sans-serif;
	line-height: 18px;
	letter-spacing: -1px;
}
#wsSummer .mediumbold {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	font-family: "Lucida Grande", Arial, sans-serif;
}
#wsSummer .mediumboldblue {
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	font-family: "Lucida Grande", Arial, sans-serif;
	color: #005aa0;
}
#wsSummer a:link {
	color: #ec008c;
}
#wsSummer a:hover {
	color: #00a1ab;
}
#wsSummer a:visited {
	color: #ec008c;
}
#wsSummer a:active {
	color: #00a1ab;
}
#wsSummer #sidebar a:link, a:visited {
	color: #ec008c;
}
#wsSummer #sidebar a:hover, a:active {
	color: #00a1ab;
}
#wsSummer .gradehighlight {
	font-weight: bold;
	color: #333333;
	font-style: italic;
}
#wsSummer .imagetopmargin {
	margin-top: 10px;
}
#wsSummer .workshopnameblue {
	font-size: 16px;
	font-weight: bold;
	color: #1d5580;
	font-family: "Lucida Grande", Arial, sans-serif;
	line-height: 18px;
	letter-spacing: -1px;
}
#wsSummer .date {
	font-style: italic;
	font-weight: bold;
	color: #000000;
	font-size: 12px;
	line-height: 16px;
	font-family: "Lucida Grande", Arial, sans-serif;
}
#wsSummer .smallquote {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 10px;
	line-height: 12px;
	font-weight: bold;
	color: #003300;
}
#wsSummer .workshopsubtitle {
	font-size: 12px;
	font-weight: bold;
	color: #2F8ED6;
	font-family: "Lucida Grande", Arial, sans-serif;
	line-height: 16px;
	letter-spacing: -1px;
}
#wsSummer .yrow {
	background-color: #FFF5C0;
}
#savedate {
	background-color: #FFF;
}


/* Registration Info */

#Info {
	width: 435px;
	margin: 0px;
	padding: 10px 15px 10px 15px;
	border-radius: 7px; /* CSS 3 */
	-o-border-radius: 7px; /* Opera */
	-icab-border-radius: 7px; /* iCab */
	-khtml-border-radius: 7px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px;
	background-color: #FFF;
}
#wsSummer #Info p {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 0.75em;
	line-height: 1.7em;
	color: #333;
}
#wsSummer #resortinfo {
	width: 560px;
	margin-left: 20px;
	margin-bottom: 5px;
	background-image: url(../../images/workshops/summer/2011/resi_bkg.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#wsSummer .infosectionheader {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #92278F;
	line-height: 16px;
}
#wsSummer .copyrightfooter {
	font-size: 10px;
	color: #666666;
	text-align: center;
	padding-top: 10px;
	padding-bottom: 10px;
}

/* Scholarship */

#scholarship {
	width: 420px;
	margin: 0px;
	padding: 5px 15px 10px 15px;
	border-radius: 7px; /* CSS 3 */
	-o-border-radius: 7px; /* Opera */
	-icab-border-radius: 7px; /* iCab */
	-khtml-border-radius: 7px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px;
	background-color: #FFF;
}
#scholarship .fine {
	font-size: 0.7em;
	font-style: italic;
	color: #666;
}
#teacher p {
	font-size: 0.8em;
	line-height: 1.3em;
}
#teacher b {
	font-size: 0.8em;
}
.highlightbox {
	background-color: #B4DDEA;
}
.highlightboxyellow {
	background-color: #FFFEE1;
}


/* Workshop Pages */

.date {
	color: #ec008c;
	font-weight: bold;
}
.coursetitle {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 22px;
	color: #333399;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 22px;
}
.coursetitle2 {
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 20px;
	color: #333399;
	font-weight: bold;
	letter-spacing: -1px;
	line-height: 22px;
}
#wsSummer #subt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	line-height: 17px;
	font-style: italic;
}
#wsSummer #subt.green {
	color: #20a579;
}
#wsSummer #subt.teal {
	color: #00a1ab;
}
#wsSummer #subt.greyblu {
	color: #407c94;
}
#wsSummer #subt.purp {
	color: #862284;
}
#wsSummer .grades {
	color: #666;
	font: bold italic 10px/24px "Lucida Grande", Arial, sans-serif;
}
#wsSummer .level {
	color: #999;
	font: bold normal 12px/14px "Lucida Grande", Arial, sans-serif;
}
#wsSummer #note {
	font-family: Georgia, "Times New Roman", Times, serif;
	margin: 0px;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}
#wsSummer ol {
	margin-left: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#wsSummer ul {
	margin-left: 45px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#wsSummer #content li {
	margin-bottom: 5px;
	font: 0.8em/1.2em "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color: #666;
}
.hlpurp {
	color: #336;
}
.dotblue {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #149BD3;
}
.greybold{
	font-family: "Lucida Grande", Arial, sans-serif;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	line-height: 18px;
}
.coursebulletpoint {
	color: #333399;
	font-weight: bold;
}
#sectionbox { width: 440px;
	margin: 0px auto 15px 0px;
}
#sectionbox img.topmarg {
	margin-top: 20px;
}
#sectionbox h3 { margin: 5px 10px 10px 0px; font-family: "Trebuchet MS", "Lucida Grande", Helvetica, sans-serif; color:#912c73; }
#sectionbox p.quote {
	font-family: "Times New Roman", Times, serif;
	font-size: 13px !important;
	font-weight: bold;
	font-style: italic;
	color: #a1369f !important;
	line-height: 14px !important;
	margin-bottom: 5px;
}
#sectionbox p.source {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 12px;
	margin-top: 0px;
	margin-bottom: 15px;
}
#sectionbox a#MoreLessLink { font-size: .7em; }

/* Resort Info */

#parkbox {
	width: 425px;
	margin: 0px auto 15px 0px;
	display: block;
	overflow: auto;
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px;
	border: 3px solid #a8ddb6;
	background: #FFF;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding: 5px 5px 5px 10px;
}
#parkbox em {
	font-weight: bold;
	color: #00a1ab;
}
img.margrt {
	margin-right: 8px;
	margin-bottom: 10px;
}
#parkbox.grn {
	background-image: url(../../images/workshops/summer/2013/ri_bkg_grn.png);
}
#parkbox.yellow {
	background-image: url(../../images/workshops/summer/2013/ri_bkg_yellow.png);
}
#parkbox.blue {
	background-image: url(../../images/workshops/summer/2013/ri_bkg_bl.png);
}
#parkbox.red {
	background-image: url(../../images/workshops/summer/2013/ri_bkg_red.png);
}
#parkbox.purp {
	background-image: url(../../images/workshops/summer/2013/ri_bkg_purp.png);
}
#parkbox.tan {
	background-image: url(../../images/workshops/summer/2013/ri_bkg_tan.png);
}


/* Registration Box */

#wsSummer #RegBox {
	width: 425px;
	text-align: center;
	background: url(../images/workshops/summer/2015/wks_regbox-t.png) no-repeat center top;
	padding-top: 45px;
	border: 4px solid #0280c3;
	border-radius: 15px; /* CSS 3 */
	-o-border-radius: 15px; /* Opera */
	-icab-border-radius: 15px; /* iCab */
	-khtml-border-radius: 15px; /* Konqueror */
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari */
	margin: 0px auto 0px 0px;
}
#wsSummer #RegBox h2 {
	text-indent: -10000px;
}
/** Use #RegBox to Enable Discount Package Pop-Up **/

#RegBox form {
	width: 380px;
	height: 130px;
	display: block;
	background-color: #fff;
	padding: 0;
	position: relative;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 5px; /* Opera */
	-icab-border-radius: 5px; /* iCab */
	-khtml-border-radius: 5px; /* Konqueror */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px;
}
#RegBox form:hover {
	background-color: #ffe;
}
#RegBox form ul {
	margin: 0;
	padding: 0;
}
#RegBox form p {
	margin: 0;
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #333;
	font-size: 0.95em;
}
#RegBox form li {
	display: inline;
	margin: 0;
	padding: 0;
	position: absolute;
	font-weight: bold !important;
	font-family: Arial, Helvetica, sans-serif !important;
	color: #333;
	font-size: 0.95em;
	text-align: left;
}
#RegBox form li.wsFee {
	width: 200px;
	height: 21px;
	top: 18px;
	left: 30px;
}
#RegBox form li.wsPrice {
	width: 40px;
	top: 20px;
	left: 290px;
}
#RegBox form li.wsSdp {
	width: 250px;
	height: 21px;
	top: 49px;
	left: 30px;
}
#RegBox form li.sdpPrice {
	width: 40px;
	top: 49px;
	left: 290px;
}
#RegBox form li.clickreg {
	width: 135px;
	height: 49px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	top: 83px;
}
#RegBox form.options {
	width: 510px;
	display: block;
	background-color: #fff;
	padding: 0;
	position: relative;
	font-size: 0.9em;
	font-weight: bold;
	color: #666;
	text-align: center;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 15;
	height: 180px;
}

/* Top Ten Reasons */

#wsSummer #TopTen {
	background-image: url(../images/workshops/summer/2015/TopTen-bkg.png);
	width:418px;
	background-repeat: no-repeat;
	background-position: center top;
	margin: 0px;
	padding: 130px 20px 10px 20px;
	display: block;
}
#wsSummer #TopTen p {
	font-weight: bold;
	margin-bottom: 20px;
}
#wsSummer #TopTen p.one {
	background-color: #ee008c;
	display: block;
	padding: 5px;
	border-radius: 5px; /* CSS 3 */
	-o-border-radius: 5px; /* Opera */
	-icab-border-radius: 5px; /* iCab */
	-khtml-border-radius: 5px; /* Konqueror */
	-moz-border-radius: 5px; /* Firefox */
	-webkit-border-radius: 5px; /* Safari */
	margin-bottom: 0px;
	color: #FFF;
}
#wsSummer #TopTen strong {
	font-weight: bold;
	color: #ee008c;
	font-size: 15px;
}
#wsSummer #TopTen .dropcap {
	font-family: "Times New Roman", Times, serif;
	font-size: 40px;
	font-style: normal;
	line-height: 35px;
	font-weight: bold;
	color: #ee008c;
	float: left;
	margin-right: 5px;
	text-shadow: 2px 2px #8d988c;
}


/* Modifies the Video Pop-Up Window */
.modal-window { background:#fcf9d4 !important; border-color:#702f8e !important; width: 650px !important; height:315px !important; }
